Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 3529 - mzip could't handle SCSI zip drives
Summary: mzip could't handle SCSI zip drives
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: mtools
Version: 6.0
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-06-17 14:29 UTC by Péter, Soós
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-09 16:40:05 UTC


Attachments (Terms of Use)

Description Péter, Soós 1999-06-17 14:29:52 UTC
I have an internal SCSI zip drive, but mzip can't handle it.
The setting in my mtools.conf looks like:
drive z: file="/dev/sdc" partition=4 scsi=1 nodelay

The mzip -r z: command results a similar error message:
mzip: open(stat): No such file or directory

Comment 1 Alan Cox 1999-06-18 14:40:59 UTC
Using scsi=1 expects the relevant scsi generic device. Using
scsi=0 file=/dev/sdc4 should be fine

Comment 2 Péter, Soós 1999-06-28 12:09:59 UTC
The solution above not helps. The error message is:
mzip: stat(none) failed: No such file or directory

Comment 3 Cristian Gafton 2000-02-09 16:40:59 UTC
It works here in the lab if you give it the right partition number...


Note You need to log in before you can comment on or make changes to this bug.